/*
Theme Name: Lightning Child
Theme URI: 
Template: lightning
Description: 
Author: 
Tags: 
Version: 0.6.0
*/

body {
	font-family: "游明朝", "YuMincho", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight:400;
	font-size:1.1em;
}
a:hover {
	color: var(--wp--preset--color--vk-color-primary-vivid);
}
h2.widgettitle {
    border-top: none;
}

body > footer > div.container.site-footer-copyright > p:nth-child(2) {
    display: none;
}
.site-footer-title {
    font-size: 1.2rem;
}
.veu_profile .profile_text {
    margin-bottom: 1em;
    font-size: 1.2em;
}
.indent{
    display: inline-block;
}
.site-header-logo {
    font-size: 27px;
}
.global-nav-list>li .global-nav-name {
    font-size: 1.5em;
}
.device-mobile .global-nav-list>li {
    padding: 14px 10px 14px 0;
    margin-right: 25px;
}
.device-mobile .global-nav-list>li .global-nav-name {
    font-size: 1.5em;
}
.device-mobile .global-nav-list>li .acc-btn {
    border-style: none;
}
.device-mobile .global-nav-list .acc-btn {
    top: 15px;
	right:5px;
}
.device-mobile .global-nav-list>li:nth-child(3)::before{
    left: -10px;
}
.device-mobile .global-nav-list>li:nth-child(3){
    padding-right: 27px;
}
li#menu-item-2376 {
    padding: 10px 0;
}
li#menu-item-2374,
li#menu-item-2380,
li#menu-item-3305{
    font-size: 1.5em;
}
li.menu-item:last-child strong.global-nav-name{
    color: var(--vk-color-primary);
    font-weight: bold;
}
li.menu-item:last-child strong.global-nav-name::before {
    content: '';
    width: 30px;
    height: 30px;
    content: "\f0e0";
    font-family: "Font Awesome 5 Free";
    font-size: 1.2em;
    margin-right: .2em;
}
.page-header {
    background-size: cover;
    min-height: 8em;
    background-position: center;
}
.page-header-title, h1.page-header-title {
	background-color: rgb(76 149 108 / 80%);
    width: fit-content;
    margin: 0 auto;
    padding: 5% 10%;
    border-radius: 10px;
    letter-spacing: 10px;
}
/* -----フォントサイズ -----*/
.wp-block-image figcaption {
    font-size: 1.1em;
}
.vk_button .vk_button_link.btn-lg {
    font-size: 1em;
}
/* -----お知らせアーカイブ -----*/
.main-section>.vk_posts>.vk_post-col-lg-12 .vk_post_title ,
.vk_post .vk_post_btn,
.vk_post_imgOuter_singleTermLabel,
.vk_post .vk_post_date{
    font-size: 1em;
}

/* 投稿ページのヘッダー */
.post-template-default .page-header {
    background-size: cover;
    min-height: unset;
    background-position: center;
}
.post-template-default .page-header-title{
    background-color: unset;
    width: fit-content;
    margin: 0 auto;
    padding: 0;
    border-radius: 10px;
    letter-spacing: 10px;
}
/* フッターメニュー */
ul#menu-footer_menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 25px auto 0;
}
.footer-nav-list li {
    border-right: none;
    text-align: center;
    margin-bottom: 30px;
	width:25%;
}
.site-footer-content .row div.col-lg-4:nth-of-type(2),
.site-footer-content .row div.col-lg-4:nth-of-type(3){
    display: none;
}
.col-lg-4 {
    flex: 100%;
    max-width: 100%;
}
.footer-nav-list li:first-child {
    border-left: none;
}

/* アクセス */

.table{
	max-width:800px;
	width:100%;
	margin:0 auto;
}
.access_table td{
	font-size: 1.2em;
	font-weight: 400;
}
.map{
	text-align: center;
}
.bus_time{
	max-width: 1140px;
	width:100%;
}
.bus_time table tr :is(th, td) {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.3;
	word-spacing: 1.2em;
}
.bus_time table tr th,
.bus_time table :is(tr:nth-of-type(1), tr:nth-of-type(2), tr:nth-of-type(3), tr:nth-of-type(4), tr:nth-of-type(5)) {
	text-align: center;
}
.bus_time table tr th:nth-of-type(1),
.bus_time table tr th:nth-of-type(2) {
	width: 5%;
}
.busline {
	border: 1px solid black;
	padding: .1em .3em;
	margin: 0 .7em;
}
.bus_table1 table :is(th:nth-child(5), td:nth-child(5), td:nth-child(6), td:nth-child(7), td:nth-child(8)),
.bus_table2 table :is(th:nth-child(4), th:nth-child(5), td:nth-child(6), td:nth-child(7)),
.bus_table3 table :is(th:nth-child(6), td:nth-child(6), td:nth-child(7), td:nth-child(8), td:nth-child(9)),
.pink_bg,
.bus_time.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table tr th:nth-of-type(2) {
	background-color: rgb(240, 198, 222);
}
.bus_time.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table tr th:nth-of-type(1) {
	background-color: inherit;
}
.bus_time.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table tr td {
	text-align: left;
}
.bus_time.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table tr th:nth-of-type(2) {
	width: 5%;
}

.bus_stop_wrapper {
    list-style-type: none;
    display: flex;
    flex-wrap: nowrap;
    max-width: 1200px;
    width: 100%;
    margin: 0 auto 5%;
    padding: 0;
	justify-content: left;
	overflow-x: scroll;
}
.bus_stop_wrapper::before, .bus_stop_wrapper::after {
    content: "";
	padding: 0 30px;
    width: 50px;
    height: 200px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
.stop3_wrapper1::after,
.stop3_wrapper2::before{
	display: none;
}
.stop3{
	display: flex;
	flex-wrap: wrap;
}
.stop3_wrapper1,
.stop3_wrapper2{
	width: 100%;
}
.bus_stop_item{
	writing-mode: vertical-rl;
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
    font-weight: 500;
}
.point::before{
    content: "";
    padding-top: 30px;
    background-size: contain;
    background-repeat: no-repeat;
}
.bus_stop_item:not(.point){
    padding-top: 30px;
}
@media (max-width: 1200px){
    table td:nth-child(2n-1),
    table th:nth-child(2n-1) {
        padding: .5rem .5rem;
    }
}
@media (max-width: 991px){
    .stop3_wrapper1,
    .stop3_wrapper2{
        width: 100%;
    }
.by_car{
    flex-wrap: wrap;
flex-direction: column-reverse;
}
.by_car .wp-block-column{
   flex-basis: 100%!important;
}
}
@media (max-width: 767px){
 .access_table td,
.bus_stop_item {
        font-size: 1em;
    }
.bus_time table td:nth-child(2n-1),
.bus_time table th:nth-child(2n-1) {
        padding: 0;
}
iframe {
    height: 300px!important;
}
}


/* お問い合わせ */
.page-header-title, h1.page-header-title {
    background-color: unset;
    width: fit-content;
    margin: 0 auto;
    padding: 0;
    border-radius: 0;
    letter-spacing: 0;
}
.contact_block {
    padding: 5% 0;
    border: 1px solid #32373c;
	border-radius: 5px;
}
.contact_block .vk_button {
	margin-bottom: 30px;
	max-width: 80%;
}
.contact_block .vk_button .vk_button_link.btn-lg {
	font-size: 1.5em;
	font-weight: bold;
	padding: 1em;
}
.contact_block .vk_button_link_subCaption {
	margin-top: 1rem;
	font-size: .7em;
}
.contact_block .annai_btn .vk_button_link_subCaption {
	text-align: left;
}
.contact_block .fax_btn {
	pointer-events: none;
}

.wp-block-flexible-table-block-table:where(:not([class*="font-size"])) {
	font-size: var(--vk-size-text-sm);
}
.wp-block-flexible-table-block-table thead {
  border-bottom: 3px solid rgba(0, 0, 0, 0.06);
}


/* -----レスポンシブ -----*/
@media (min-width: 1200px){
	.device-mobile .global-nav-list>li .global-nav-name {
        font-size: 1.5em;
    }
    .container {
        max-width: 1000px;
    }
	.site-header-container{
    max-width: 1200px;
	}
}
@media (min-width: 992px){
	.site-header-container{
		justify-content: center;
	}
	.device-pc .global-nav-list>li>a {
		padding: 14px 1.5em;
	}
}
@media (max-width: 991.98px){
    li#menu-item-2374,
	li#menu-item-2380{
		font-size: 1em;
	}
	.vk_button.vk_button-align-wide {
		max-width: 100%;
	}
	.device-mobile .global-nav-list>li {
		padding: 2em 0.8em;
	}
	.site-body-bottom #block-22 {
		margin-bottom: 0;
	}
}
@media (max-width: 767.98px){
    .footer-nav-list li{
		margin-bottom: 0;
		border-bottom: none;
    }
	.footer-nav-list li {
		width: 50%;
	}
}
@media (min-width: 600px){
    .site-body-bottom{
        display: none;
    }
}
@media (max-width: 599px){
	body{
		font-size:1em;
	}
	.page-header-title, h1.page-header-title {
		font-size: 1.2rem;
	}
	.site-body-bottom {
		width: 100%;
		position: fixed;
		bottom: 0;
		left: 0;
		z-index: 1001;
		display:block;
	}
	.site-body-bottom .container {
		max-width: 100%;
		padding: 0;
	}
	.site-body-bottom .veu_contentAddSection:first-child {
		margin: 0;
	}
	.site-body-bottom .veu_card {
		border: none;
		border-radius: 0;
	}
	.site-body-bottom .veu_contact .contact_frame {
		background-color: #BDC5D1;
	}
	.site-body-bottom p.contact_txt {
		margin-bottom: 0;
	}
	.site-body-bottom .veu_contact .contact_txt_tel {
		font-size: 2em;
	}
	.site-body-bottom .veu_contact .contact_txt_time {
		font-size: 1.2em;
		color: var(--vk-color-primary);
		font-weight: 800;
	}   
}
@media (max-width: 576px){
	h2 { font-size: 1.5em; }
	h3 { font-size: 1.3em; }
}
@media (max-width: 422px){
	.contact_block {
        border: none;
    }
}
@media (max-width: 400px){
    .footer-nav-list li {
        width: 100%;
    }
}
@media (max-width: 300px){
    .site-body-bottom .veu_contact .contact_txt_tel {
        font-size: 1.5em;
    }
    .site-body-bottom .veu_contact .contact_txt_time{
        font-size: 1em;
    }
}